#caja1{
border:10px solid #333;
border-top: none;
border-bottom: none;
border-color: red;
width:150px;
height:157px;
margin-top:30px;
margin-right:30px;
position:relative;
float:left;
}

#caja1int{
border:10px solid #333;
border-top: none;
border-left: none;
border-right: none;
border-color: red;
width:150px;
height:74px;
}

#caja2{
border:10px double #333;
border-color: blue;
width:150px;
height:140px;
margin-top:30px;
margin-right:30px;
position:relative;
float:left;


}

#caja3{
border:2px solid #333;
width:150px;
height:150px;
margin-top:30px;
margin-right:30px;
position:relative;
float:left;
border-top: none;
border-right: none;
border-color: green;
border-left-width: 10px;
border-bottom-width: 10px;
border-bottom-style: dashed;
border-left-style: dashed;

}

#caja4{
border:10px groove #333;
border-bottom: none;
border-color: orange;
width:150px;
height:153px;
margin-top:30px;
margin-right:30px;
position:relative;
float:left;
}

#caja4int{
border:10px solid #333;
border-right: none;
border-left: none;
border-top: none;
border-color: red;
borde
width:150px;
height:74px;
}

